body, td, th {font-family: Arial; font-size: 12px;}
li {margin-bottom: 4px}

	/* Header Bold Very Large */
.hb {font-family: Arial; font-size: 25px; color: #212190; font-weight: bold}
	/* Header Bold Largish */
.mb {font-family: Arial; font-size: 16px; color: #212190; font-weight: bold}
	/* Regular Text Bold */
.mb_white {font-family: Arial; font-size: 16px; color: #FFFFFF; font-weight: bold}
	/* Regular Text Bold */	
.tb {font-family: Arial;font-size: 11px; color: #212190; font-weight: bold}
	/* Regular Text Bold Larger with black and white color and size*/
.tblack {font-family: Arial;font-size: 11px; color: #000000; font-weight: bold}
.twhite {font-family: Arial;font-size: 11px; color: #FFFFFF; font-weight: bold}
.twd_white {font-family: Arial; font-size: 14px; color: #FFFFFF; font-weight: bold}	
.twd {font-family: Arial; font-size: 12px; color: #212190; font-weight: bold}
	/* Orange Button with Blue border and blue Text */
.twd_1 {font-family: Arial; font-size: 14px; color: #212190; font-weight: bold}
	/* Orange Button with Blue border and blue heading Text */
.tb2 {font-family: Arial; font-size: 14px; color: #212190; font-weight: bold}
	/* Regular Text Normal (Paragraph text) */
.tn {font-family: Arial; font-size: 11px; color: #212190} /* 1873A7; line-height: 9px*/
	/* Regular Text Normal Slightly Larger */
.tn2 {font-family: Arial; font-size: 12px; color: #212190}
	/* Regular Text Bold Orange Slightly Larger */
.to {font-family: Arial; font-size: 12px; color: #ff9830; font-weight: bold}
	/* Regular Text Bold White */
.tw {font-family: Arial; font-size: 11px; color: #EEEEFF; font-weight: bold}
    /* Regular Text Bold White Slightly Larger*/
.tw2 {font-family: Arial; font-size: 13px; color: #EEEEFF; font-weight: bold}
	/* Orange Button with Blue border and White Text */
.button {  font-family: Arial; font-size: 11px; border: #212190; border-style: double; border-top-width: medium; border-right-width: medium; border-bottom-width: medium; border-left-width: medium; background-color: #CC6600; color: #FFFFFF}
	/* Regular Text Normal (Paragraph text) w Shaded Box */
.tne {font-family: Arial; font-size: 11px; color: #212190; background: #CCCCCC}
	/* Used for table row roll overs */
.cellover { font-family: Arial; font-size: 11px; color: #212190; font-weight: normal; background-color: #CCCCFF }
.cellout { font-family: Arial; font-size: 11px; color: #212190; font-weight: normal; background-color: #FFFFFF }
	/* Used to rid a cell of a border on a particular side */
td.NoTopBord {border-top: none}
td.NoBottomBord {border-bottom: none}
td.NoLeftBord {border-left: none}
td.NoRightBord {border-right: none}
	/* Used to rid a border on the outer side of a table */
table.NoBord {border-top: none; border-bottom: none; border-left: none; border-right: none}
	/* Used to on a row */
td.NoBord {border-top: none; border-bottom: none; border-left: none; border-right: none}
	/* Row Header */
.RowHeader {font-family: Arial; font-size: 12px; color: #212190; font-weight: bold; border-bottom: 2px solid #333399}

.PageTitle {font-family: Arial, Helvetica, sans-serif; font-size: 21px; color: #D14A22; font-weight: bolder; font-style: italic; text-decoration: none; 
	border-bottom: #1873A7 4px solid; padding-bottom: 0px}
.PageTitleSmall {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #212190; font-weight: bolder; font-style: normal; text-decoration: none; 
	border-bottom: #1873A7 2px solid; padding-bottom: 0px}
#tooltip {
	z-index: 2;
	display: none;
	position: absolute;
	max-width: 130px;
	line-height: 14px;
   	padding: 4px 7px;
	/*text-align: left;*/
	color: #938963;
	font-size: 8px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
   	background-color: #f5f5b5;
   	border: 1px solid #DECA7E;
	-webkit-border-radius: 3px;
  	-moz-border-radius: 3px;    
}
a.xinfo { z-index: 24; }
a.xinfo:hover { cursor: help; }
a.xinfo span { display: none;  position: relative; }

a.xinfo:hover span {
	z-index: 25;
	display: inline;
	position: absolute;
	width: 12em;
	line-height: 1.2em;
	margin: 18px 0 0 0;
	padding: 2px 4px; 
	text-align: left;
	color: #000000;
	border: 1px solid #000000;
	background-color: #ffffe1; 
}